{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Foxxy/1.0.0": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.4.0",
          "Google.Apis": "1.68.0",
          "Google.Apis.Auth": "1.68.0",
          "Google.Apis.Calendar.v3": "1.68.0.3592",
          "Google.Apis.Core": "1.68.0",
          "Google.Protobuf": "3.28.3",
          "HtmlAgilityPack": "1.11.71",
          "K4os.Compression.LZ4": "1.3.8",
          "K4os.Compression.LZ4.Streams": "1.3.8",
          "K4os.Hash.xxHash": "1.0.8",
          "Microsoft.Bcl.AsyncInterfaces": "9.0.0",
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "Microsoft.Web.WebView2": "1.0.2849.39",
          "MySql.Data": "9.1.0",
          "Newtonsoft.Json": "13.0.3",
          "System.CodeDom": "9.0.0",
          "System.Configuration.ConfigurationManager": "9.0.0",
          "System.Data.DataSetExtensions": "4.5.0",
          "System.Diagnostics.DiagnosticSource": "9.0.0",
          "System.IO.Pipelines": "9.0.0",
          "System.Net.Http.Json": "9.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.1.0",
          "System.Text.Encodings.Web": "9.0.0",
          "System.Text.Json": "9.0.0",
          "TextCopy": "6.2.1",
          "ZstdSharp.Port": "0.8.2",
          "Microsoft.Web.WebView2.Core": "1.0.2849.39",
          "Microsoft.Web.WebView2.WinForms": "1.0.2849.39",
          "Microsoft.Web.WebView2.Wpf": "1.0.2849.39"
        },
        "runtime": {
          "Foxxy.dll": {}
        }
      },
      "BouncyCastle.Cryptography/2.4.0": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.4.0.33771"
          }
        }
      },
      "Google.Apis/1.68.0": {
        "dependencies": {
          "Google.Apis.Core": "1.68.0"
        },
        "runtime": {
          "lib/net6.0/Google.Apis.dll": {
            "assemblyVersion": "1.68.0.0",
            "fileVersion": "1.68.0.0"
          }
        }
      },
      "Google.Apis.Auth/1.68.0": {
        "dependencies": {
          "Google.Apis": "1.68.0",
          "Google.Apis.Core": "1.68.0",
          "System.Management": "7.0.2"
        },
        "runtime": {
          "lib/net6.0/Google.Apis.Auth.dll": {
            "assemblyVersion": "1.68.0.0",
            "fileVersion": "1.68.0.0"
          }
        }
      },
      "Google.Apis.Calendar.v3/1.68.0.3592": {
        "dependencies": {
          "Google.Apis": "1.68.0",
          "Google.Apis.Auth": "1.68.0"
        },
        "runtime": {
          "lib/net6.0/Google.Apis.Calendar.v3.dll": {
            "assemblyVersion": "1.68.0.3592",
            "fileVersion": "1.68.0.3592"
          }
        }
      },
      "Google.Apis.Core/1.68.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/net6.0/Google.Apis.Core.dll": {
            "assemblyVersion": "1.68.0.0",
            "fileVersion": "1.68.0.0"
          }
        }
      },
      "Google.Protobuf/3.28.3": {
        "runtime": {
          "lib/net5.0/Google.Protobuf.dll": {
            "assemblyVersion": "3.28.3.0",
            "fileVersion": "3.28.3.0"
          }
        }
      },
      "HtmlAgilityPack/1.11.71": {
        "runtime": {
          "lib/netstandard2.0/HtmlAgilityPack.dll": {
            "assemblyVersion": "1.11.71.0",
            "fileVersion": "1.11.71.0"
          }
        }
      },
      "K4os.Compression.LZ4/1.3.8": {
        "runtime": {
          "lib/net6.0/K4os.Compression.LZ4.dll": {
            "assemblyVersion": "1.3.8.0",
            "fileVersion": "1.3.8.0"
          }
        }
      },
      "K4os.Compression.LZ4.Streams/1.3.8": {
        "dependencies": {
          "K4os.Compression.LZ4": "1.3.8",
          "K4os.Hash.xxHash": "1.0.8",
          "System.IO.Pipelines": "9.0.0"
        },
        "runtime": {
          "lib/net6.0/K4os.Compression.LZ4.Streams.dll": {
            "assemblyVersion": "1.3.8.0",
            "fileVersion": "1.3.8.0"
          }
        }
      },
      "K4os.Hash.xxHash/1.0.8": {
        "runtime": {
          "lib/net6.0/K4os.Hash.xxHash.dll": {
            "assemblyVersion": "1.0.8.0",
            "fileVersion": "1.0.8.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/9.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Microsoft.Web.WebView2/1.0.2849.39": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/WebView2Loader.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "1.0.2849.39"
          },
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "1.0.2849.39"
          },
          "runtimes/win-x86/native/WebView2Loader.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "1.0.2849.39"
          }
        }
      },
      "MySql.Data/9.1.0": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.4.0",
          "Google.Protobuf": "3.28.3",
          "K4os.Compression.LZ4.Streams": "1.3.8",
          "System.Buffers": "4.5.1",
          "System.Configuration.ConfigurationManager": "9.0.0",
          "System.Diagnostics.DiagnosticSource": "9.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.1.0",
          "System.Runtime.Loader": "4.3.0",
          "System.Security.Permissions": "8.0.0",
          "System.Text.Encoding.CodePages": "8.0.0",
          "System.Text.Json": "9.0.0",
          "System.Threading.Tasks.Extensions": "4.5.4",
          "ZstdSharp.Port": "0.8.2"
        },
        "runtime": {
          "lib/net8.0/MySql.Data.dll": {
            "assemblyVersion": "9.1.0.0",
            "fileVersion": "9.1.0.0"
          }
        },
        "runtimeTargets": {
          "runtimes/win-x64/native/comerr64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.1.0.0"
          },
          "runtimes/win-x64/native/gssapi64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.1.0.0"
          },
          "runtimes/win-x64/native/k5sprt64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.1.0.0"
          },
          "runtimes/win-x64/native/krb5_64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.1.0.0"
          },
          "runtimes/win-x64/native/krbcc64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.1.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "System.Buffers/4.5.1": {},
      "System.CodeDom/9.0.0": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Configuration.ConfigurationManager/9.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.0",
          "System.Security.Cryptography.ProtectedData": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Data.DataSetExtensions/4.5.0": {},
      "System.Diagnostics.DiagnosticSource/9.0.0": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Diagnostics.EventLog/9.0.0": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.IO.Pipelines/9.0.0": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Management/7.0.2": {
        "dependencies": {
          "System.CodeDom": "9.0.0"
        },
        "runtime": {
          "lib/net7.0/System.Management.dll": {
            "assemblyVersion": "7.0.0.2",
            "fileVersion": "7.0.723.27404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net7.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.2",
            "fileVersion": "7.0.723.27404"
          }
        }
      },
      "System.Net.Http.Json/9.0.0": {
        "dependencies": {
          "System.Text.Json": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Net.Http.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.1.0": {},
      "System.Runtime.Loader/4.3.0": {
        "dependencies": {
          "System.IO": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Security.Cryptography.ProtectedData/9.0.0": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Security.Permissions/8.0.0": {
        "dependencies": {
          "System.Windows.Extensions": "8.0.0"
        }
      },
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Text.Encoding.CodePages/8.0.0": {},
      "System.Text.Encodings.Web/9.0.0": {
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Text.Json/9.0.0": {
        "dependencies": {
          "System.IO.Pipelines": "9.0.0",
          "System.Text.Encodings.Web": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {},
      "System.Windows.Extensions/8.0.0": {},
      "TextCopy/6.2.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0"
        },
        "runtime": {
          "lib/net6.0/TextCopy.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ZstdSharp.Port/0.8.2": {
        "runtime": {
          "lib/net8.0/ZstdSharp.dll": {
            "assemblyVersion": "0.8.2.0",
            "fileVersion": "0.8.2.0"
          }
        }
      },
      "Microsoft.Web.WebView2.Core/1.0.2849.39": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.2849.39",
            "fileVersion": "1.0.2849.39"
          }
        }
      },
      "Microsoft.Web.WebView2.WinForms/1.0.2849.39": {
        "runtime": {
          "Microsoft.Web.WebView2.WinForms.dll": {
            "assemblyVersion": "1.0.2849.39",
            "fileVersion": "1.0.2849.39"
          }
        }
      },
      "Microsoft.Web.WebView2.Wpf/1.0.2849.39": {
        "runtime": {
          "Microsoft.Web.WebView2.Wpf.dll": {
            "assemblyVersion": "1.0.2849.39",
            "fileVersion": "1.0.2849.39"
          }
        }
      }
    }
  },
  "libraries": {
    "Foxxy/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BouncyCastle.Cryptography/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SwXsAV3sMvAU/Nn31pbjhWurYSjJ+/giI/0n6tCrYoupEK34iIHCuk3STAd9fx8yudM85KkLSVdn951vTng/vQ==",
      "path": "bouncycastle.cryptography/2.4.0",
      "hashPath": "bouncycastle.cryptography.2.4.0.nupkg.sha512"
    },
    "Google.Apis/1.68.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s2MymhdpH+ybZNBeZ2J5uFgFHApBp+QXf9FjZSdM1lk/vx5VqIknJwnaWiuAzXxPrLEkesX0Q+UsiWn39yZ9zw==",
      "path": "google.apis/1.68.0",
      "hashPath": "google.apis.1.68.0.nupkg.sha512"
    },
    "Google.Apis.Auth/1.68.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hFx8Qz5bZ4w0hpnn4tSmZaaFpjAMsgVElZ+ZgVLUZ2r9i+AKcoVgwiNfv1pruNS5cCvpXqhKECbruBCfRezPHA==",
      "path": "google.apis.auth/1.68.0",
      "hashPath": "google.apis.auth.1.68.0.nupkg.sha512"
    },
    "Google.Apis.Calendar.v3/1.68.0.3592": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tShR3doCd5aC0Xwc00S09SQuEzKqYnURRZwP1dY9DgQmKw2aFVCeKNDZ7ACMQaNnNk3JvI5vClpBnlYLwHrCPQ==",
      "path": "google.apis.calendar.v3/1.68.0.3592",
      "hashPath": "google.apis.calendar.v3.1.68.0.3592.nupkg.sha512"
    },
    "Google.Apis.Core/1.68.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pAqwa6pfu53UXCR2b7A/PAPXeuVg6L1OFw38WckN27NU2+mf+KTjoEg2YGv/f0UyKxzz7DxF1urOTKg/6dTP9g==",
      "path": "google.apis.core/1.68.0",
      "hashPath": "google.apis.core.1.68.0.nupkg.sha512"
    },
    "Google.Protobuf/3.28.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OewySX3aQCdKfMJsj2DzBMXQJPI+lm0CBzamU9ViFu3CU9tXYrQWqJ1CZ+/UWtkwOjUeIzbXmoOjRc7B8pbMrA==",
      "path": "google.protobuf/3.28.3",
      "hashPath": "google.protobuf.3.28.3.nupkg.sha512"
    },
    "HtmlAgilityPack/1.11.71": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HlEThQBnob4/29DIiyrPSYlGXXSZUtOH7571PRev+yu8FW8n5pdxqHyun+PMm17cp3ovCrxFhXedC+1HUSdRMA==",
      "path": "htmlagilitypack/1.11.71",
      "hashPath": "htmlagilitypack.1.11.71.nupkg.sha512"
    },
    "K4os.Compression.LZ4/1.3.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LhwlPa7c1zs1OV2XadMtAWdImjLIsqFJPoRcIWAadSRn0Ri1DepK65UbWLPmt4riLqx2d40xjXRk0ogpqNtK7g==",
      "path": "k4os.compression.lz4/1.3.8",
      "hashPath": "k4os.compression.lz4.1.3.8.nupkg.sha512"
    },
    "K4os.Compression.LZ4.Streams/1.3.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-P15qr8dZAeo9GvYbUIPEYFQ0MEJ0i5iqr37wsYeRC3la2uCldOoeCa6to0CZ1taiwxIV+Mk8NGuZi+4iWivK9w==",
      "path": "k4os.compression.lz4.streams/1.3.8",
      "hashPath": "k4os.compression.lz4.streams.1.3.8.nupkg.sha512"
    },
    "K4os.Hash.xxHash/1.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wp2F7BamQ2Q/7Hk834nV9vRQapgcr8kgv9Jvfm8J3D0IhDqZMMl+a2yxUq5ltJitvXvQfB8W6K4F4fCbw/P6YQ==",
      "path": "k4os.hash.xxhash/1.0.8",
      "hashPath": "k4os.hash.xxhash.1.0.8.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-owmu2Cr3IQ8yQiBleBHlGk8dSQ12oaF2e7TpzwJKEl4m84kkZJjEY1n33L67Y3zM5jPOjmmbdHjbfiL0RqcMRQ==",
      "path": "microsoft.bcl.asyncinterfaces/9.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.9.0.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+6f2qv2a3dLwd5w6JanPIPs47CxRbnk+ZocMJUhv9NxP88VlOcJYZs9jY+MYSjxvady08bUZn6qgiNh7DadGgg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.2849.39": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mWyurCfuOGF2odk+Orflzpk017oBmLy11qiQTXpcc9ZWqhx2SfYDr2izplyxy2bCkWDSXCQpBDhU5u9+mhHlDQ==",
      "path": "microsoft.web.webview2/1.0.2849.39",
      "hashPath": "microsoft.web.webview2.1.0.2849.39.nupkg.sha512"
    },
    "MySql.Data/9.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E4t/IQzcXg4nYGqrGkoGwwSWA1V2L+LKzVddPABAPcj2i6RESP2fcZQ4XFC0Wv+Cq4DlgR3DYhX/fGaZ3VxCPQ==",
      "path": "mysql.data/9.1.0",
      "hashPath": "mysql.data.9.1.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.CodeDom/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oTE5IfuMoET8yaZP/vdvy9xO47guAv/rOhe4DODuFBN3ySprcQOlXqO3j+e/H/YpKKR5sglrxRaZ2HYOhNJrqA==",
      "path": "system.codedom/9.0.0",
      "hashPath": "system.codedom.9.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PdkuMrwDhXoKFo/JxISIi9E8L+QGn9Iquj2OKDWHB6Y/HnUOuBouF7uS3R4Hw3FoNmwwMo6hWgazQdyHIIs27A==",
      "path": "system.configuration.configurationmanager/9.0.0",
      "hashPath": "system.configuration.configurationmanager.9.0.0.nupkg.sha512"
    },
    "System.Data.DataSetExtensions/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-221clPs1445HkTBZPL+K9sDBdJRB8UN8rgjO3ztB0CQ26z//fmJXtlsr6whGatscsKGBrhJl5bwJuKSA8mwFOw==",
      "path": "system.data.datasetextensions/4.5.0",
      "hashPath": "system.data.datasetextensions.4.5.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ddppcFpnbohLWdYKr/ZeLZHmmI+DXFgZ3Snq+/E7SwcdW4UnvxmaugkwGywvGVWkHPGCSZjCP+MLzu23AL5SDw==",
      "path": "system.diagnostics.diagnosticsource/9.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.9.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qd01+AqPhbAG14KtdtIqFk+cxHQFZ/oqRSCoxU1F+Q6Kv0cl726sl7RzU9yLFGd4BUOKdN4XojXF0pQf/R6YeA==",
      "path": "system.diagnostics.eventlog/9.0.0",
      "hashPath": "system.diagnostics.eventlog.9.0.0.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.IO.Pipelines/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eA3cinogwaNB4jdjQHOP3Z3EuyiDII7MT35jgtnsA4vkn0LUrrSHsU0nzHTzFzmaFYeKV7MYyMxOocFzsBHpTw==",
      "path": "system.io.pipelines/9.0.0",
      "hashPath": "system.io.pipelines.9.0.0.nupkg.sha512"
    },
    "System.Management/7.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/qEUN91mP/MUQmJnM5y5BdT7ZoPuVrtxnFlbJ8a3kBJGhe2wCzBfnPFtK2wTtEEcf3DMGR9J00GZZfg6HRI6yA==",
      "path": "system.management/7.0.2",
      "hashPath": "system.management.7.0.2.nupkg.sha512"
    },
    "System.Net.Http.Json/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e8s0BFOwHaFTqz6wi3l+9tm0SuKOUs5wiahHTjnAabF9n1+0NuZeG/vOLo2vSfUp+DlIChaRfnAiOFkRpHN/ew==",
      "path": "system.net.http.json/9.0.0",
      "hashPath": "system.net.http.json.9.0.0.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5o/HZxx6RVqYlhKSq8/zronDkALJZUT2Vz0hx43f0gwe8mwlM0y2nYlqdBwLMzr262Bwvpikeb/yEwkAa5PADg==",
      "path": "system.runtime.compilerservices.unsafe/6.1.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.1.0.nupkg.sha512"
    },
    "System.Runtime.Loader/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DHMaRn8D8YCK2GG2pw+UzNxn/OHVfaWx7OTLBD/hPegHZZgcZh3H6seWegrC4BYwsfuGrywIuT+MQs+rPqRLTQ==",
      "path": "system.runtime.loader/4.3.0",
      "hashPath": "system.runtime.loader.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CJW+x/F6fmRQ7N6K8paasTw9PDZp4t7G76UjGNlSDgoHPF0h08vTzLYbLZpOLEJSg35d5wy2jCXGo84EN05DpQ==",
      "path": "system.security.cryptography.protecteddata/9.0.0",
      "hashPath": "system.security.cryptography.protecteddata.9.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v/BBylw7XevuAsHXoX9dDUUfmBIcUf7Lkz8K3ZXIKz3YRKpw8YftpSir4n4e/jDTKFoaK37AsC3xnk+GNFI1Ow==",
      "path": "system.security.permissions/8.0.0",
      "hashPath": "system.security.permissions.8.0.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZIsVplFGaVY90G2SbpgU7EnCoOO5pw1t4ic21dBF3/1omrJFpAGoNAVpPyMVOC90/hvgkGG3VFqR13YgZMQfg==",
      "path": "system.text.encoding.codepages/8.0.0",
      "hashPath": "system.text.encoding.codepages.8.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e2hMgAErLbKyUUwt18qSBf9T5Y+SFAL3ZedM8fLupkVj8Rj2PZ9oxQ37XX2LF8fTO1wNIxvKpihD7Of7D/NxZw==",
      "path": "system.text.encodings.web/9.0.0",
      "hashPath": "system.text.encodings.web.9.0.0.nupkg.sha512"
    },
    "System.Text.Json/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-js7+qAu/9mQvnhA4EfGMZNEzXtJCDxgkgj8ohuxq/Qxv+R56G+ljefhiJHOxTNiw54q8vmABCWUwkMulNdlZ4A==",
      "path": "system.text.json/9.0.0",
      "hashPath": "system.text.json.9.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "System.Windows.Extensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Obg3a90MkOw9mYKxrardLpY2u0axDMrSmy4JCdq2cYbelM2cUwmUir5Bomvd1yxmPL9h5LVHU1tuKBZpUjfASg==",
      "path": "system.windows.extensions/8.0.0",
      "hashPath": "system.windows.extensions.8.0.0.nupkg.sha512"
    },
    "TextCopy/6.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ryejViUBmHQ2XMie2AiRBn7KVKu2Gh/hqrctGSAUf1BufwfPjr+MWuACNBaiG+40TMbWRDJZgV73Tpl9hggeRw==",
      "path": "textcopy/6.2.1",
      "hashPath": "textcopy.6.2.1.nupkg.sha512"
    },
    "ZstdSharp.Port/0.8.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C3sVlPkmlCkCDZqiZ+BMaOk2SFuvlDNwlVD1Wz4P/Uq82oogXKeutjE2YpAve0ecB/iToxn+yBX5WOfUkIeSFQ==",
      "path": "zstdsharp.port/0.8.2",
      "hashPath": "zstdsharp.port.0.8.2.nupkg.sha512"
    },
    "Microsoft.Web.WebView2.Core/1.0.2849.39": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.WinForms/1.0.2849.39": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Wpf/1.0.2849.39": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}